org.apache.lucene.misc

## Class IndexMergeTool

- java.lang.Object
- - org.apache.lucene.misc.IndexMergeTool

    public class IndexMergeTool
    extends Object

Merges indices specified on the command line into the index specified as the first command line argument.

### Constructor Summary

Constructors
Constructor and Description
`IndexMergeTool()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IndexMergeTool

    public IndexMergeTool()

### Method Detail

#### main

    public static void main(String[] args)
                     throws IOException

Throws:
  `IOException`